.countdown_inner {
  background: #ed4956;
  color: #fff;
  margin-bottom: 30px;
  padding: 5px;
  text-align: center;
  font-weight: 500;
}
@media (max-width: 767px) {
  .countdown_inner {
    margin-bottom: 15px;
  }
}
.countdown_inner.version_2 {
  padding: 10px 5px;
  position: relative;
}
.countdown_inner.version_2:before {
  border-style: solid solid solid none;
  border-width: 15px 15px 15px 0;
  bottom: -26px;
  content: "";
  left: 0;
  position: absolute;
  width: 15px;
  border-color: #ed4956 transparent transparent;
}
@media (max-width: 991px) {
  .countdown_inner.version_2:before {
    display: none;
  }
}
.countdown_inner.version_2 strong {
  display: block;
  font-size: 28px;
  font-size: 1.75rem;
  font-weight: 900;
  line-height: 1.2;
}
.countdown_inner .countdown {
  position: static;
  font-size: 16px;
  font-size: 1rem;
  width: auto;
  margin: 0;
  display: inline-block;
}
.countdown_inner .countdown:before {
  display: none;
}
/*-------- Carousel with thumbs --------*/
.all {
  width: 100%;
  height: auto;
  margin-bottom: 15px;
}
.all .slider {
  direction: ltr;
}
.all .slider,
.all .slider-two {
  width: auto;
  height: auto;
  overflow: hidden;
  position: relative;
}
.all .slider .owl-nav,
.all .slider .owl-dots,
.all .slider-two .owl-nav,
.all .slider-two .owl-dots {
  display: none;
}
.all .slider:hover .left,
.all .slider:hover .right,
.all .slider-two:hover .left,
.all .slider-two:hover .right {
  visibility: visible;
  opacity: 1;
}
.all .slider:hover .left,
.all .slider-two:hover .left {
  left: 20px;
}
.all .slider:hover .right,
.all .slider-two:hover .right {
  right: 20px;
}
.all .slider .item-box,
.all .slider-two .item-box {
  overflow: hidden;
  width: 100%;
  height: 450px;
  position: relative;
  background-size: cover;
  background-position: center center;
}
@media (max-width: 767px) {
  .all .slider .item-box,
  .all .slider-two .item-box {
    height: 350px;
  }
}
.all .slider .left,
.all .slider .right,
.all .slider-two .left,
.all .slider-two .right {
  position: absolute;
  z-index: 1;
  top: 50%;
  margin-top: -20px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  visibility: hidden;
  opacity: 0;
  background-color: black;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  line-height: 42px;
  font-size: 18px;
  font-size: 1.125rem;
  color: #fff;
}
.all .slider .left:hover,
.all .slider .right:hover,
.all .slider-two .left:hover,
.all .slider-two .right:hover {
  visibility: visible;
  opacity: 1;
}
.all .slider .left,
.all .slider-two .left {
  left: -20px;
  transition: left ease .25s;
}
.all .slider .left:hover,
.all .slider-two .left:hover {
  left: 20px;
}
.all .slider .left.nonl,
.all .slider .right.nonr,
.all .slider-two .left.nonl,
.all .slider-two .right.nonr {
  opacity: 0;
  visibility: hidden;
}
.all .slider .left.nonl,
.all .slider-two .left.nonl {
  left: -20px;
}
.all .slider .right,
.all .slider-two .right {
  right: -20px;
  transition: right ease .25s;
}
.all .slider .right:hover,
.all .slider-two .right:hover {
  right: 20px;
}
.all .slider .right.nonr,
.all .slider-two .right.nonr {
  right: -20px;
}
.all .slider-two:hover .left-t {
  visibility: visible;
  opacity: 1;
  left: 0;
}
.all .slider-two:hover .right-t {
  visibility: visible;
  opacity: 1;
  right: 0;
}
.all .slider-two .item {
  transition: all ease .25s;
  height: 100px;
  border: solid 1px #e6ecf2;
  cursor: pointer;
  background-size: cover;
  background-position: center center;
  border-radius: 4px;
}
.all .slider-two .item.active {
  border: solid 1px #ed4956;
}
.all .slider-two .owl-stage {
  padding: 20px 0;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .prod_info {
    border-bottom: none;
    padding-bottom: 0;
  }
}
.prod_info h1 {
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 15px 0;
}
.prod_info .rating {
  margin-bottom: 15px;
}
.rating {
  color: #ccc;
  margin-bottom: 15px;
  display: inline-block
}
.rating i {
  font-size: 16px;
}
.rating i.voted {
  color: #fec348
}
.rating i:before {
  margin: 1px;
}
.prod_info p {
  margin-bottom: 20px;
}
.prod_info small {
  font-weight: 600;
}
.prod_info.version_2 {
  border-bottom: none;
}
.prod_options label {
  padding-top: 5px;
}
.prod_options .nice-select {
  border: 1px solid #dddddd;
  height: 40px;
  line-height: 34px;
  padding-left: 10px;
}
.prod_options .nice-select:after {
  right: 15px;
}
.prod_options strong {
  text-transform: uppercase;
  font-weight: 500;
  line-height: 36px;
}
.prod_options .colors {}
.prod_options .colors .color {
  display: inline-block;
  width: 30px;
  height: 30px;

  margin: 4px 6px;
  overflow: hidden;
}
.prod_options .colors .color label {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 15px;
  border: 1px solid transparent;
}
.prod_options .colors .color input {
  opacity: 0;
  height: 0;
  width: 0;
  overflow: hidden;
  display: block;
}
.prod_options .colors .color.active label ,
.prod_options .colors .color input:hover ~ label ,
.prod_options .colors .color input:focus ~ label {
  border: 1px #ed4956 solid;
}
.prod_options.version_2 {
  border: none;
}

.price_main {
  line-height: 1;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .price_main {
    text-align: right;
  }
}
@media (max-width: 575px) {
  .price_main {
    margin-bottom: 0;
  }
}
.price_main .old_price {
  font-size: 18px !important;
}
.price_main .new_price {
  font-size: 20px;
  margin: 0;
}
.price_main .percentage {
  top: -2px;
}

@media (max-width: 767px) {
  .btn_add_to_cart {
    text-align: right;
  }
}
.btn_add_to_cart a.btn_1 {
  text-transform: uppercase;
  width: 100%;
}
@media (max-width: 767px) {
  .btn_add_to_cart a.btn_1 {
    display: inline-block;
    width: auto;
    margin-top: 30px;
  }
}
.nav-link {
  display: block;
  padding: 5px 15px 15px;
  line-height: 1;
  font-size: 14px;
  color: #444;
}
.nav-link:hover,
.nav-link:focus {
  text-decoration: none;
}
.nav-link.disabled {
  color: #000000;
}
.nav-tabs {
  border: none;
  border-bottom: 2px solid #dee2e6;
}
.nav-tabs .nav-item {
  margin-bottom: -2px;
}
.nav-tabs .nav-link {
  border: none;
  font-weight: 600;
  color: #000000;
}
.nav-tabs .nav-link.disabled {
  color: #000000;
  background-color: transparent;
  border-color: transparent;
}
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  border-bottom: 1px solid #ed4956;
  color: #ed4956;
  background-color: transparent;
}
.tabs_product {
  text-align: center;
  border-bottom: 1px solid #f2f2f2;
}

.tabs_product .nav-tabs {
  border: none;
  border-bottom: 1px solid transparent;
  display: flex;
  padding-right: 0;
}

.tabs_product .nav-tabs .nav-item {
  text-transform: uppercase;
  font-weight: 500;
}
.tabs_product.version_2 {
  margin-top: 0;
}
.tabs_product.version_2 .nav-tabs {
  justify-content: center;
  flex-direction: row;
}
.tabs_product.version_3 {
  margin-top: 0;
  position: relative;
}
@media (max-width: 767px) {
  .tabs_product.version_3 .nav-tabs {
    display: flex;
  }
}
.product_actions ul {
  margin: 15px 0 0 2px;
  padding: 0;
  list-style: none;
}
@media (max-width: 767px) {
  .product_actions ul {
    display: none;
  }
}
.product_actions ul li {
  float: right;
  margin-left: 25px;
}
@media (max-width: 767px) {
  .product_actions ul li {
    margin: -5px 0 0 10px;
  }
}
@media (max-width: 767px) and (max-width: 767px) {
  .product_actions ul li:first-child i, .product_actions ul li:nth-child(2) i {
    font-size: 21px;
    font-size: 1.3125rem;
  }
}
.product_actions ul li a {
  color: #444;
}
.product_actions ul li a:hover {
  color: #000000;
}
.product_actions ul li a i {
  margin-left: 5px;
}
@media (max-width: 767px) {
  .product_actions ul li a span {
    display: none;
  }
}
.tab_content_wrapper {
  padding: 25px 0 0;
}

.tab_content_wrapper .card {
  border: none;
  background-color: transparent;
}
.tab_content_wrapper .card .card-header {
  margin: 0 -15px;
  padding: 0;
  background-color: transparent;
  border: 0;
  border-top: 1px solid #dddddd;
  background-color: #f8f8f8;
}
.tab_content_wrapper .card .card-header a {
  display: block;
  font-size: 18px;
  font-size: 1.125rem;
  padding: 15px;
  color: #111;
}
.tab_content_wrapper .card .card-body {
  padding: 0;
}
.tab_content_wrapper .card .card-body h3 {
  font-size: 18px;
  font-size: 1.125rem;
  margin-bottom: 20px;
  font-weight: 400;
}

.review_content {
  margin-bottom: 15px;
  border-radius: 4px;
  border: 1px solid #e1e1e1;
  padding: 15px;
}
.review_content h4 {
  font-size: 15px;
  color: #757575;
}
.review_content p {
  margin-bottom: 10px;
}
.review_content p.date_added {
  margin: 0;
  font-weight: 500;
  color: #999;
  line-height: 22px;
}
.review_content .rating {
  color: #999;
  font-size: 12px;
  font-size: 0.75rem;
  margin-bottom: 5px;
  float: right;
}
.review_content .rating i {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  font-size: 15px;
  display: inline-block;
  color: #fec348;
  line-height: 20px;
  text-align: center;
}
.review_content .rating i.empty {
  color: #cccccc;
}
@media (max-width: 575px) {
  .review_content .rating {
    float: none;
    display: block;
  }
}
.table.sizes td,
.table.sizes tr th {
  white-space: nowrap;
}
.white-bg {
  background: #FFFFFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 20px;
}
.white-bg + .white-bg {
  margin-top: 15px;
}
#product-product .tab-content h1,
#product-product .tab-content h2,
#product-product .tab-content h3,
#product-product .tab-content h4,
#product-product .tab-content h5,
#product-product .tab-content h6,
#product-product .tab-content p {
  margin: 0 0 12px;
}
#product-product .tab-content h4 {
  font-weight: bold;
  font-size: 15px;
  margin-bottom: 7px;
}
#product-product .tab-content h1:nth-last-child(1),
#product-product .tab-content h2:nth-last-child(1),
#product-product .tab-content h3:nth-last-child(1),
#product-product .tab-content h4:nth-last-child(1),
#product-product .tab-content h5:nth-last-child(1),
#product-product .tab-content h6:nth-last-child(1),
#product-product .tab-content p:nth-last-child(1) {
  margin-bottom: 0;
}
#product-product .tab-content h4 span {
  font-weight: 600;
  color: #ed4956;
  font-size: 12px;
}
#product-product .table td,#product-product .table th {
  border: 0;
}
#product-product .table {
  margin-bottom: 0;
}
#button-cart {
  width: calc(100% - 65px);
}
button.heart {
  height: 50px;
  width: 50px;
  border-radius: 4px;
  border: 1px solid #ed4956;
  background: #ffffff;
  font-size: 25px;
  line-height: 50px;
  overflow: hidden;
  display: block;
  float: left;
  color: #ed4956;
}
.alert-primary {
  color: #0c5460;
  background-color: #d1ecf1;
  border-color: #bee5eb
}
.alert-danger {
  color: #6a6dac;
  background-color: #f8d7da;
  border-color: #f5c6cb;
}
.alert-offer {
  color: #ffffff;
  background-color: #ed4956;
}
.alert:not(.notification) {
  position: relative;
  padding: .75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 4px;
}
.text-danger {
  color: #ed4956;
  font-weight: bold;
}
.product-brand {
  border-radius: 4px;
  border: 1px solid #e5e5e5;
  margin-bottom: 20px;
}
.product-brand img {
  height: 91px;
  width: auto;
  padding: 10px;
}
.product-brand a {
  font-weight: bold;
}
.product-brand .notice {
  padding-right: 5px;
  font-weight: bold;
}
.product-brand .quality-product {
  color: #73be22;
  font-weight: bold;
  margin-bottom: 5px;
}
#button-cart {
  height: 50px;
}
.sk-chase {
  width: 25px;
  height: 25px;
}
.results .sk-chase {
  width: 50px;
  height: 50px;
  top: calc(50% - 25px);
}
.sk-chase-dot:before {
  background-color: #ffffff;
}
#tab-description ul li + li ,
#tab-howtouse  ul li + li {
  margin-top: 5px;
}
#product-product .review_content p {
  margin-bottom: 5px;
}
#review ~ h4 {
  margin-bottom: 10px !important;
}
.tax-text {
  margin-top: 10px;
  font-size: 14px;
  color: #797979;
  display: block;
  font-weight: bold;
}
.tags {
  margin-top: 15px;
}
.tags a {
  color: #71868a;
}
.imgresponsive {
  width: 100%;
  border: 1px solid #e5e5e5;
  border-radius: 4px;
}
.no-reviews {
  margin-bottom: 10px;
}
.lists_products {
  display: none;
}
.lists-details .title-list {
  border-bottom: 0.5px solid rgba(225, 225, 225, 0.5);
}
.lists-details .title-list a {
  color: #000000;
  display: block;
  font-weight: bold;
  padding: 0 0 15px;
  line-height: 1;
  font-size: 14px;
}
.lists-details .title-list a i {
  -webkit-transition: all ease-in-out 0.4s;
  -moz-transition: all ease-in-out 0.4s;
  -ms-transition: all ease-in-out 0.4s;
  -o-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}
.lists-details .title-list a:not(.collapsed) i {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.list-details:nth-last-child(1) .title-list {
  border-bottom: 0;
}
.list-details + .list-details .title-list a {
  padding: 15px 0 15px;
}
.list-details:nth-last-child(1) .title-list a {
  padding-bottom: 0;
}
.lists-details .content-list {
  padding: 15px 0;
}
.lists-details h4 {
  font-weight: bold;
  font-size: 15px;
  margin-bottom: 7px;
}
.lists-details p {
  margin: 0 0 12px;
}
table + .title-attribute {
  margin-top: 30px;
}
.title-attribute {
  margin-bottom: 15px;
}
.users-review {
  margin-bottom: 15px;
}
.breadcrumbs {
  margin: 30px 0 15px;
}
.rating-text {
  font-weight: bold;
}
.rating-desc .col-1 ,
.rating-desc .col-2 {
  line-height: 18px;
  margin-bottom: 5px;
}
.rating-desc .progress {
  background: #efefef;
  border-radius: 4px;
  overflow: hidden;
}
.rating-desc .progress .progress-bar {
  background: #ed4956;
  height: 18px;
}
@media (max-width: 768px) {
  .lists_products {
    display: block;
  }
  .tabs_products {
    display: none;
  }
  .white-bg + .white-bg {
    margin-top: 15px;
  }
  .main_title {
    margin: 0 0 15px;
  }
}